============================
pyplusplus._logging_ package
============================

--------
Overview
--------

.. automodule:: pyplusplus._logging_
    :members:
    :undoc-members:
    :show-inheritance:

--------
Modules
--------

multi_line_formatter
--------------------

.. automodule:: pyplusplus._logging_.multi_line_formatter
    :members:
    :undoc-members:
    :show-inheritance:
